import Vue from 'vue'
import Router from 'vue-router'
import DaLuJiaTV1 from '@/views/DaLuJiaTV1.vue'

Vue.use(Router)
export const constantRouterMap = [
  {
    path: '/',
    name: 'DaLuJiaTV1',
    component: DaLuJiaTV1,
    meta: {
      keepAlive: true
    }
  }

]
export default new Router({
  scrollBehavior: () => ({ y: 0 }),
  routes: constantRouterMap
})

